» Ubuntu » Balíky

Error

two or more packages specified (lib32go4 cosmic)